## libnet-facebook-oauth2-perl 0.08

=== debian/changelog ===
libnet-facebook-oauth2-perl (0.08-1) unstable; urgency=low

  * Imported Upstream version 0.08
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 31 Oct 2013 06:22:40 +0100

libnet-facebook-oauth2-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #725341)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 04 Oct 2013 21:41:46 +0200
