=== debian/control ===
Source: libnet-facebook-oauth2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-any-perl,
 libplack-perl,
 libtest-exception-perl,
 libtest-mockmodule-perl,
 libtest-mockobject-perl,
 libtest-requires-perl,
 liburi-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-facebook-oauth2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-facebook-oauth2-perl.git
Homepage: https://metacpan.org/release/Net-Facebook-Oauth2

Package: libnet-facebook-oauth2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-any-perl,
 liburi-perl,
 libwww-perl
Description: simple Perl wrapper around Facebook OAuth v2.0 protocol
 Net::Facebook::Oauth2 gives you a way to simply access FaceBook Oauth 2.0
 protocol. It can be used to authenticate users using Facebook and to access to
 user datas.
