=== debian/watch ===
version=3
https://metacpan.org/release/Net-Facebook-Oauth2   .*/Net-Facebook-Oauth2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
