## libnet-facebook-oauth2-perl 0.09

=== debian/changelog ===
libnet-facebook-oauth2-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Don't install README.pod and its manified version.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 22:26:47 +0200
