## libnet-facebook-oauth2-perl 0.10

=== debian/changelog ===
libnet-facebook-oauth2-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 0.10
  * debian/control: Add libtest-tcp-perl to B-D-I.
  * Bump debhelper compatibility level to 9.
  * debian/copyright: Update years.
  * debian/patches/fix-pod-errors: Fix error in pod generation.
  * Declare compliance with Debian policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Wed, 19 Oct 2016 09:41:31 +0200
