=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libjson-maybexs-perl,
                      libplack-perl,
                      libtest-exception-perl,
                      libtest-mockmodule-perl,
                      libtest-mockobject-perl,
                      libtest-requires-perl,
+                     libtest-tcp-perl,
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-facebook-oauth2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-facebook-oauth2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-facebook-oauth2-perl.git
 Homepage: https://metacpan.org/release/Net-Facebook-Oauth2
 
 Package: libnet-facebook-oauth2-perl
