## libnet-facebook-oauth2-perl 0.11

=== debian/changelog ===
libnet-facebook-oauth2-perl (0.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 0.11
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Update fix-pod-errors (new error reported)

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Add (build) dependency on liblwp-protocol-https-perl.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 20:32:38 +0200
