=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libjson-maybexs-perl,
+                     liblwp-protocol-https-perl,
                      libplack-perl,
                      libtest-exception-perl,
                      libtest-mockmodule-perl,
@@ -15,9 +16,9 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-facebook-oauth2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-facebook-oauth2-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-facebook-oauth2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-facebook-oauth2-perl.git
 Homepage: https://metacpan.org/release/Net-Facebook-Oauth2
 
 Package: libnet-facebook-oauth2-perl
@@ -25,6 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libjson-maybexs-perl,
+         liblwp-protocol-https-perl,
          liburi-perl,
          libwww-perl
 Description: simple Perl wrapper around Facebook OAuth v2.0 protocol
