=== debian/control ===
Source: libnet-facebook-oauth2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-mockmodule-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-facebook-oauth2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-facebook-oauth2-perl.git
Homepage: https://metacpan.org/release/Net-Facebook-Oauth2
Rules-Requires-Root: no

Package: libnet-facebook-oauth2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         liblwp-protocol-https-perl,
         liburi-perl,
         libwww-perl
Description: simple Perl wrapper around Facebook OAuth v2.0 protocol
 Net::Facebook::Oauth2 gives you a way to simply access FaceBook Oauth 2.0
 protocol. It can be used to authenticate users using Facebook and to access to
 user datas.
