=== debian/watch ===
version=4
https://metacpan.org/release/Net-Facebook-Oauth2   .*/Net-Facebook-Oauth2-v?@ANY_VERSION@@ARCHIVE_EXT@$
